<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Crawler</title>

    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/datepicker3.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">
    <!--Icons-->
    <script src="js/lumino.glyphs.js"></script>

    <!--[if lt IE 9]>
    <script src="js/html5shiv.js"></script>
    <script src="js/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript" src="https://code.jquery.com/jquery-1.11.3.min.js"></script>
    <script type="text/javascript" src="https://netdna.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" media="all" href="css/picker/daterangepicker.css" />
    <script type="text/javascript" src="js/picker/moment.js"></script>
    <script type="text/javascript" src="js/picker/daterangepicker.js"></script>

    <script type="text/javascript" src="https://www.amcharts.com/lib/3/amcharts.js"></script>
    <script type="text/javascript" src="https://cdn.amcharts.com/lib/3/pie.js"></script>
    <script type="text/javascript" src="https://www.amcharts.com/lib/3/serial.js"></script>
    <script type="text/javascript" src="https://www.amcharts.com/lib/3/plugins/export/export.js"></script>
    <script type="text/javascript" src="https://www.amcharts.com/lib/3/themes/none.js"></script>
    <script src="https://cdn.amcharts.com/lib/3/lang/es.js"></script>
    <script src="https://www.amcharts.com/lib/3/plugins/export/export.min.js"></script>
    <script src="https://www.amcharts.com/lib/3/themes/light.js"></script>
    <link rel="stylesheet" href="https://www.amcharts.com/lib/3/plugins/export/export.css" type="text/css" media="all" />
    <script type="text/javascript" src="https://cdn.amcharts.com/lib/3/radar.js"></script>
    <script type="text/javascript" src="https://www.amcharts.com/lib/3/themes/patterns.js"></script>



    <style>
        .noPadding {
            padding-left: 5px;
            padding-right: 5px;
        }
    </style>
</head>

<body>

    <div id="sidebar-collapse" class="col-sm-3 col-lg-2 sidebar">

        <ul class="nav menu">
            <li role="presentation" class="divider"></li>
            <br>

            <li id="comparendosDiv" class="active">
                <a href="index.html">

                    <svg class="glyph stroked line-graph">
                        <use xlink:href="#stroked-line-graph"></use>
                    </svg>Free</a>
            </li>
            <br>

            <li role="presentation" class="divider"></li>
            <br>

            <li id="recaudosDiv">
                <a href="#paid">
                    <svg class="glyph stroked line-graph">
                        <use xlink:href="#stroked-line-graph"></use>
                    </svg>Paid</a>
            </li>
            <br>

            <li role="presentation" class="divider"></li>
                        <br>

            <li id="recaudosDiv">
                <a href="texto.html">
                    <svg class="glyph stroked line-graph">
                        <use xlink:href="#stroked-line-graph"></use>
                    </svg>Text</a>
            </li>
            <br>


        </ul>
    </div>
    <!--/.sidebar-->
    <div class="col-sm-9 col-sm-offset-3 col-lg-10 col-lg-offset-2 main">
        <!--/.row-->
        <div class="row">
            <div class="col-xs-12 col-md-4 col-lg-4">
                <div class="panel panel-green panel-widget ">
                    <div class="row no-padding">
                        <div class="col-sm-12 col-lg-12 widget-right">
                            <div class="text-muted"  style="font-size: 18px">Google Editor Choice</div>
                            <div class="large" id="googleEditor" style="font-size: 18px ">Cargando</div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-md-4 col-lg-4">
                <div class="panel panel-green panel-widget ">
                    <div class="row no-padding">
                        <div class="col-sm-12 col-lg-12 widget-right">
                            <div class="text-muted"  style="font-size: 18px">Top Paid Apps</div>
                            <div class="large" id="topPaid" style="font-size: 18px ">Cargando</div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-md-4 col-lg-4">
                <div class="panel panel-green panel-widget ">
                    <div class="row no-padding">
                        <div class="col-sm-12 col-lg-12 widget-right">
                            <div class="text-muted" style="font-size: 18px">Top Free Apps</div>
                            <div class="large" id="topFree" style="font-size: 18px">Cargando</div>
                        </div>
                    </div>
                </div>
            </div>
	</div>
    <!--/.row-->

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading" id="tituloComparendoPorTipo">
                    <div class="form-group col-lg-6">
                  <h3>Top 10 free Apps reviews</h3>
                    </div>

                </div>
                <div class="panel-body">
                    <div id="divChartCompRango1" class="col-lg-12">
                        <div id="chartTop10FreeApps" style="width: 100%; height: 400px; background-color: #FFFFFF;" ></div>

                    </div>

                        <br>

                        <span id="botonVerTablaConversionVehiculos2" style="display: none">

                        </span>

                </div>
            </div>
        </div>
    </div>
    <!--/.row-->
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading" id="tituloComparendoPorTipo">
                    <div class="form-group col-lg-6">
                  <h3>Top 10 free average score</h3>
                    </div>

                </div>
                <div class="panel-body">
                    <div id="divChartCompRango1" class="col-lg-12">
                        <div id="chartTopscore10FreeApps" style="width: 100%; height: 400px; background-color: #FFFFFF;" ></div>

                    </div>

                        <br>

                        <span id="botonVerTablaConversionVehiculos2" style="display: none">

                        </span>

                </div>
            </div>
        </div>
    </div>
    
  <div id="paid">
      <!--/.row-->

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading" id="tituloComparendoPorTipo">
                    <div class="form-group col-lg-6">
                  <h3>Top 10 paid Apps reviews</h3>
                    </div>

                </div>
                <div class="panel-body">
                    <div id="divChartCompRango1" class="col-lg-12">
                        <div id="chartTop10PaidApps" style="width: 100%; height: 400px; background-color: #FFFFFF;" ></div>

                    </div>

                        <br>

                        <span id="botonVerTablaConversionVehiculos2" style="display: none">

                        </span>

                </div>
            </div>
        </div>
    </div>


    </div>
    <!--/.row-->
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading" id="tituloComparendoPorTipo">
                    <div class="form-group col-lg-6">
                  <h3>Top 10 paid Apps average score</h3>
                    </div>

                </div>
                <div class="panel-body">
                    <div id="divChartCompRango1" class="col-lg-12">
                        <div id="chartTopscore10PaidApps" style="width: 100%; height: 400px; background-color: #FFFFFF;" ></div>

                    </div>

                        <br>

                        <span id="botonVerTablaConversionVehiculos2" style="display: none">

                        </span>

                </div>
            </div>
        </div>
    </div>

        <!--/.row-->


    </div>

    <!--/.main-->
    <!--    <script src="js/jquery-1.11.1.min.js"></script>-->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/chart.min.js"></script>
    <script src="js/chart-data.js"></script>
    <script src="js/easypiechart.js"></script>
    <script src="js/easypiechart-data.js"></script>
    <script src="js/scripts/data.js"></script>
    <script src="js/scripts/index.js"></script>


</body>
</html>
